Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/13054/?format=api
{ "ob_id": 13054, "uuid": "69fba374343e4037b1082aaedf8070fe", "title": "Met Office West Freugh Meteorological Station", "abstract": "The Met office West Freugh observation station (WMO ID: 03130) has been operated since 1943. The site supported surface and upper air meteorological observations, including radiosonde launches.", "keywords": "Met Office, surface meteorology, upper air, radiosonde", "identifier_set": [], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49976/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49974/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49975/?format=api" ] }